Relax on node version requirement #1

Open
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants

wdavidw commented Oct 21, 2011

No description provided.

andrew commented Oct 21, 2011

Have you tested this on node 0.5?

Or are you just using a later version of 0.4.x?

wdavidw commented Oct 21, 2011

I currently on 0.4.11, but i wouldn't lock someone who want to try with 0.5.x or 0.6.x (and it probably work).

Also, my hive_service.thrift differ slightly from yours in cdh3b1, with void clean() at the end of the ThriftHive service declaration. Do you want me to patch it?

Thanks

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment